<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		#contenedor{
			width: 1200px;
			height: 400px;
		}
		#paradas{
			border: 2px solid black;
			width: 640px;
			height: 440px;
			position: relative;
			float: left;
		}
		
		#paradas img{
			width: 100%;
			height: 100%;
		}
		
		.DivParadas{
			/*border:	black solid 2px;*/
			float: left;
			position: relative;
			width: 291px;
			height: 47px;
			top: -424px;
			left: 0px;
			
		}
		.DivParadas:hover{
			background-color: hsl(180, 100%, 90%);
			opacity: 0.5;
		}
		#DivFotoParada{
			width: 551px;
			height: 444px;
			float: left;
		}
		#fotoParada{
			width: 100%;
			height: 100%;
		}
	</style>
	<script>
		window.addEventListener("load", function(){
			let paradas=document.querySelectorAll(".DivParadas");
			let fotoParada=document.querySelector("#fotoParada");

			for(let i=0; i < paradas.length; i++){
			paradas[i].addEventListener("mouseover", function(){

				fotoParada.src="img/p"+i+".jfif";
				console.log("llega");
				console.log(fotoParada.src);
				//paradas[i].style.backgroundColor="lime"; 
				//paradas[i].style.opacity="0.5";
				});
				}
				
			
 

		});
	</script>
</head>
<body>
	<div id="contenedor">
		<div id="cabecera">
			<img src="img/Linea4.png" alt="">
		</div>
		<div id="paradas">
			<img src="img/trayecto.png" alt="">
			<div class="DivParadas"></div>
			<div class="DivParadas"></div>
			<div class="DivParadas"></div>
			<div class="DivParadas"></div>
			<div class="DivParadas"></div>
			<div class="DivParadas"></div>
			<div class="DivParadas"></div>
			<div class="DivParadas"></div>
			<div class="DivParadas"></div>
			<div class="DivParadas"></div>
			<div class="DivParadas"></div>
			<div class="DivParadas"></div>
			
		</div>
		<div id="DivFotoParada">
				<img id="fotoParada" src="" alt="" value="">
		</div>

	</div>
</body>
</html>